#3803
UUUU
Guest

Seem to have the same problem as @basketcase3. Can’t ssh into a new Ubuntu 20.04, Debian 12 VM or LXC after installing your repo.

Only get below message with your repo.

OpenSSL version mismatch. Built against 30000080, you have 30100020